Subject: Re: bug#25360: File mode specification errors during building

From: Eli Zaretskii <[email-masked]>
Date: Tue, 07 Mar 2017 18:01:18 +0200

> From: [email-masked] (Phillip Lord)
> Cc: [email-masked],  [email-masked]
> Date: Tue, 07 Mar 2017 15:28:44 +0000
> 
> I have reverted these changes on master now. I had to redo the
> reversions in a different order to get a clean rebase against master,
> which means its not quite the same thing.

Thanks.

> I can't test this build against windows until later in the evening; it
> did build fine before I reordered things, so I thought it reasonable to
> commit.

It builds OK for me on Windows, although I didn't (and won't) try
bootstrapping any time soon.

Thank you for your work on this, Phillip.